@import "../../../../assets/css/constants.scss";

.verfiy-admin-wr {
    margin: 20px 0;
}
form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.mat-form-field {
    width: 45%;
}

@media only screen and (max-width: 768px) {
    mat-form-field {
        width: 95% !important;
    }
  }

.submit-btn {
    background-color: $SANED_BTN_PRIMARY !important;
    border-color: $SANED_BTN_PRIMARY !important;
    color: $PRIMARY_WHITE !important;
    font-size: 20px;
    font-weight: 400;
    height: 48px;
    max-height: 48px;
    margin: 20px auto;
    display: flex;
    width: 300px;
    justify-content: center;
}